System requirements statement

This forum is for reporting bugs in MediaMonkey for Windows 4. Note that version 4 is no longer actively maintained as it has been replaced by version 5.

Moderator: Gurus

chrisjj
Posts: 5007
Joined: Wed Feb 14, 2007 5:14 pm
Location: UK

System requirements statement

Post by chrisjj »

https://www.mediamonkey.com/support/kno ... ible-with/ asks

What operating systems is MediaMonkey compatible with?

but does not answer, saying only e.g.

MediaMonkey 5.x is supported on 32 and 64-bit versions of Windows 10 and Windows 11.

Supported is not Compatible.

I suggest say e.g.

MediaMonkey 5.x requires 32 or 64-bit versions of Windows 10 or Windows 11.
Chris
rusty
Posts: 8504
Joined: Tue Apr 29, 2003 3:39 am
Location: Montreal, Canada

Re: System requirements statement

Post by rusty »

Hi Chris,

The choice of wording is intentional.

It may be compatible with other earlier versions of windows, but we only test and support the versions indicated.

Thanks!

-Rusty
chrisjj
Posts: 5007
Joined: Wed Feb 14, 2007 5:14 pm
Location: UK

Re: System requirements statement

Post by chrisjj »

rusty wrote: Sun Dec 11, 2022 10:27 pm The choice of wording is intentional.
Thanks, but I've got to say "What operating systems is MediaMonkey compatible with?" is a good question and evading answering it does not look like good intent.
Chris
Post Reply